[Desktop Entry]
Name=moserial Terminal
Name[ca]=Terminal moserial
Name[cs]=Terminál moserial
Name[da]=moserial terminal
Name[de]=Serielles Terminal
Name[es]=Terminal moserial
Name[fr]=Terminal moserial
Name[gl]=Terminal moserial
Name[ja]=Moserial 端末
Name[ko]=moserial Terminal
Name[nb]=moserial terminal
Name[pt_BR]=Terminal moserial
Name[sl]=moserial terminal
Name[sv]=moserial Terminal
Name[zh_CN]=moserial 终端
GenericName=Serial Terminal
GenericName[ca]=Terminal sèrie
GenericName[cs]=Sériový terminál
GenericName[da]=Seriel terminal
GenericName[de]=Serielles Terminal
GenericName[es]=Terminal serial
GenericName[fr]=Terminal de port série
GenericName[gl]=Terminal serie
GenericName[ja]=シリアル端末
GenericName[ko]=시리얼 터미널
GenericName[nb]=Seriell terminal
GenericName[pt_BR]=Terminal serial
GenericName[sl]=Terminal
GenericName[sv]=Seriell terminal
GenericName[zh_CN]=串口终端
Comment=A serial terminal optimized for logging and file capture
Comment[ca]=Un terminal sèrie optimitzat per a l'enregistrament i la captura de fitxers
Comment[cs]=Sériový terminál optimalizovaný pro ukládání záznamu a zachytávání souborů
Comment[da]=En seriel terminal optimeret til logning og filoptagelse
Comment[de]=Ein serielles Terminal für das Mitschneiden und Aufzeichnen
Comment[es]=Un terminal serie optimizado para registro del sistema y captura de archivos
Comment[fr]=Un terminal série optimisé pour la journalisation et la capture de fichiers
Comment[gl]=Un terminal serie optimizado para o rexistro e captura de ficheiros
Comment[ja]=ログの記録やファイルのキャプチャが可能なシリアル端末です
Comment[ko]=데이터로깅와 파일캡쳐에 특화된 시리얼 터미널
Comment[pt_BR]=Um terminal serial otimizado para gravação e captura de arquivo
Comment[sl]=Terminal prilagojen za beleženje in zajemanje datotek
Comment[sv]=En seriell terminal optimerad för loggning och filfångst
Comment[zh_CN]=为登录和文件获取专门优化的串行终端
Categories=GTK;Utility;FileTransfer;TerminalEmulator
Exec=moserial %U
Icon=moserial
MimeType=
StartupNotify=true
Terminal=false
Type=Application
